Subject: Re: Frame changes landing soon

From: Rui Paulo <[email-masked]>
Date: Thu, 01 Nov 2018 08:06:52 -0700

On Oct 30, 2018, at 16:02, Martin Thomson <[email-masked]> wrote:
> 
> Just tidiness.  It would be good to have the document ordered in a
> sensible fashion, and to be consistent with the frame numbers.  Over
> time, as we've added and removed frames, we didn't renumber, and so we
> have them all over.  And, as you say, changing the numbers isn't
> particularly difficult.

I’ve been expecting the TPs to suffer a similar treatment ;-)

—
Rui Paulo